View Issue Details

IDProjectCategoryView StatusLast Update
0001100Kali Linux[All Projects] New Tool Requestspublic2014-04-03 02:27
Reporterguestsubmit1 Assigned Todookie  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.7 
Summary0001100: Please add the hashID tool
DescriptionPlease add in 'hashID' (https://github.com/psypanda/hashID) in Kali-Linux.

This improves on 'hash-identifier' which is currently in Kali, however it is outdated and very inaccurate. This would make for a good replacement.

Activities

g0tmi1k

2014-03-25 18:58

administrator   ~0001641

As of user request via IRC, updated info.

dookie

2014-04-03 02:24

administrator   ~0001655

Added in hashid_2.5.0-0kali1. It will be in the repos soon.

Thanks for the suggestion.

Issue History

Date Modified Username Field Change
2014-03-19 23:19 guestsubmit1 New Issue
2014-03-25 18:58 g0tmi1k Summary add hashid.py => hashID
2014-03-25 18:58 g0tmi1k Description Updated View Revisions
2014-03-25 18:58 g0tmi1k Note Added: 0001641
2014-04-03 02:08 dookie Assigned To => dookie
2014-04-03 02:08 dookie Status new => assigned
2014-04-03 02:24 dookie Note Added: 0001655
2014-04-03 02:24 dookie Status assigned => resolved
2014-04-03 02:24 dookie Fixed in Version => 1.0.7
2014-04-03 02:24 dookie Resolution open => fixed
2014-04-03 02:27 muts Summary hashID => Please add the hashID tool
2014-05-12 17:16 xploitx Issue cloned: 0001232